crashpad::CrashpadInfoReader::InfoContainerSpecific< Traits > Class Template Reference
Inheritance diagram for crashpad::CrashpadInfoReader::InfoContainerSpecific< Traits >:

## Public Member Functions

bool | Read (const ProcessMemoryRange *memory, VMAddress address) override

## Public Attributes

struct {
uint32_t signature
uint32_t size
uint32_t version
uint32_t indirectly_referenced_memory_cap
uint32_t padding_0
TriState crashpad_handler_behavior
TriState system_crash_reporter_forwarding
TriState gather_indirectly_referenced_memory
uint8_t padding_1
Traits::Address extra_memory_ranges
Traits::Address simple_annotations
Traits::Address user_data_minidump_stream_head
Traits::Address annotations_list
} | info

The documentation for this class was generated from the following file:

- snapshot/crashpad_types/crashpad_info_reader.cc